@import url('https://myaico.io/nft/asset/fonts/objectivity');

* {
	margin: 0%;
	padding: 0%;
	box-sizing: border-box;
	font-family: 'Objectivity-Regular';
}

html,
body {
	height: 100%;
	width: 100%;
	background-color: #000;

}


@font-face {
	font-family: 'Objectivity-Regular';
	src: url('asset/fonts/objectivity/Objectivity-Regular.ttf.woff') format('woff'),
		url('asset/fonts/objectivity/Objectivity-Regular.ttf.svg#Objectivity-Regular') format('svg'),
		url('asset/fonts/objectivity/Objectivity-Regular.ttf.eot'),
		url('asset/fonts/objectivity/Objectivity-Regular.ttf.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}


.roboto-thin {
	font-family: "Roboto", sans-serif;
	font-weight: 100;
	font-style: normal;
}

.roboto-light {
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-style: normal;
}

.roboto-regular {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.roboto-medium {
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-style: normal;
}

.roboto-bold {
	font-family: "Roboto", sans-serif;
	font-weight: 700;
	font-style: normal;
}

.roboto-black {
	font-family: "Roboto", sans-serif;
	font-weight: 900;
	font-style: normal;
}

.roboto-thin-italic {
	font-family: "Roboto", sans-serif;
	font-weight: 100;
	font-style: italic;
}

.roboto-light-italic {
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-style: italic;
}

.roboto-regular-italic {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-style: italic;
}

.roboto-medium-italic {
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-style: italic;
}

.roboto-bold-italic {
	font-family: "Roboto", sans-serif;
	font-weight: 700;
	font-style: italic;
}

.roboto-black-italic {
	font-family: "Roboto", sans-serif;
	font-weight: 900;
	font-style: italic;
}


#main {
	position: relative;
	overflow: hidden;
}

#page {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;

}

#page>nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0px 20px;
	height: 7vh;
	width: 50vw;
	position: absolute;
	top: 0%;
	left: 50%;
	transform: translateX(-50%);
	color: #fff;
}

#page>nav>button {
	padding: 7px 20px;
	border-radius: 50px;
	border: none;
	background-color: #000;
}

#page>nav>h3 {
	font-weight: 400;
}

#page>video {
	height: 100%;
	width: 50%;
	object-fit: cover;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

#page-bottom {
	height: 20%;
	width: 25%;
	position: absolute;
	bottom: 5%;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

#page-bottom>h3 {
	color: #dadada93;
	margin-bottom: 1vw;
}

#page1 {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;
}

#page1>video {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

#page1>h1 {
	font-size: 4vw;
	color: #fff;
	font-weight: 400;
	position: absolute;
	bottom: 20%;
	left: 50%;
	transform: translateX(-50%);
	white-space: nowrap;
}


#page2 {
	position: relative;
	height: 100vh;
	width: 100vw;
}

#page2>video {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

#page2>h1 {
	font-size: 4vw;
	position: absolute;
	bottom: 20%;
	left: 50%;
	transform: translateX(-50%);
	white-space: nowrap;
	text-align: center;
	color: #fff;
	font-weight: 400;
}


#page3 {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;
}

#page3>img {
	width: 60%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#page3-upper {
	height: 25%;
	width: 35%;
	position: absolute;
	z-index: 9;
	top: 5%;
	left: 50%;
	transform: translateX(-50%);
}

#page3-upper>img {
	position: absolute;
	top: 10%;
	left: 50%;
	transform: translateX(-50%);
	width: 70%;
}

#page3-upper-inner {
	position: absolute;
	bottom: 0%;
	height: 60%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0px 80px;
	color: #ff823d;
}

#page3-upper-inner>h3 {
	font-weight: 500;
}

#page3>button {
	position: absolute;
	bottom: 7%;
	left: 50%;
	transform: translateX(-50%);
	padding: 15px 30px;
	border: 1px solid #000;
	font-weight: 500;
	background-color: #000;
	border-radius: 50px;
	font-size: 1.4vw;
}


#page4 {
	position: relative;
	height: 100vh;
	width: 100vw;
}

#page4>video {
	height: 100%;
	width: 100%;
	object-fit: contain;
}

#center-page4 {
	position: absolute;
	top: 50%;
	text-align: center;
	color: #fff;
	font-size: 2vw;
}

#page5 {
	display: flex;
	position: relative;
	height: 60vh;
	width: 100vw;
}

.left5 {
	position: relative;
	height: 100%;
	width: 50%;
}

.left5>h1 {
	font-size: 2.3vw;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 10%;
}

.right5 {
	display: flex;
	align-items: start;
	justify-content: center;
	flex-direction: column;
	height: 100%;
	width: 50%;
	padding-left: 5vw;
}

.right5>h3 {
	font-size: 2vw;
	width: 90%;
	color: #484848d7;
}

.right5>button {
	padding: 10px 20px;
	border: none;
	background-color: #ff823d;
	color: #fff;
	font-weight: 400;
	border-radius: 50px;
	font-size: 1.3vw;
	margin-top: 1.5vw;
}

#page6 {
	display: flex;
	justify-content: left;
	flex-direction: column;
	text-align: left;
	position: relative;
	height: 20vh;
	background-color: #000;
}

#page6>h3 {
	margin-bottom: 1vw;
	font-size: 2vw;
}

#page6>h1 {
	margin-bottom: 1.5vw;
	font-size: 4vw;
}

#page6>p {
	font-size: 1.2vw;
	width: 60%;
	font-weight: 700;
	color: #fff;
}

#page7 {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;
}

#page7>canvas {
	position: relative;
	max-width: 100vw;
	max-height: 100vh;
	z-index: 99;
}

#page8 {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;

}

#page8>h1 {
	width: 20%;
	top: 50%;
	transform: translateY(-50%);
	left: 5%;
	font-size: 1.3vw;
	font-weight: 500;
	color: #fff;
	z-index: 99;
	position: absolute;
}

#page8>h1>span {
	color: #fff;
}

#page9 {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;
}

#page9>h1 {
	width: 20%;
	top: 50%;
	transform: translateY(-50%);
	right: 5%;
	font-size: 1.3vw;
	font-weight: 500;
	color: #fff;
	z-index: 99;
	position: absolute;
}

#page9>h1>span {
	color: #fff;
}

#page10 {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;

}

#page10>h1 {
	width: 20%;
	top: 50%;
	transform: translateY(-50%);
	left: 5%;
	font-size: 1.3vw;
	font-weight: 500;
	color: #fff;
	z-index: 99;
	position: absolute;
}

#page10>h1>span {
	color: #fff;
}

#page11 {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;
}

#page11>h1 {
	width: 20%;
	top: 50%;
	transform: translateY(-50%);
	right: 5%;
	font-size: 1.3vw;
	font-weight: 500;
	color: #fff;
	z-index: 99;
	position: absolute;
}

#page11>h1>span {
	color: #fff;
}

#page12 {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;

}

#page12>h1 {
	width: 20%;
	top: 50%;
	transform: translateY(-50%);
	left: 5%;
	font-size: 1.3vw;
	font-weight: 500;
	color: #fff;
	z-index: 99;
	position: absolute;
}

#page12>h1>span {
	color: #fff;
}

#page13 {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;
}

#page13>h1 {
	width: 20%;
	top: 50%;
	transform: translateY(-50%);
	right: 5%;
	font-size: 1.3vw;
	font-weight: 500;
	color: #fff;
	z-index: 99;
	position: absolute;
}

#page13>h1>span {
	color: #fff;
}

#page14 {
	display: flex;
	align-items: center;
	justify-content: space-around;
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;
}

.left14 {
	height: 90%;
	width: 45%;
	position: relative;
	background-image: url(https://www.apple.com/v/apple-vision-pro/a/images/overview/design/glass_top__k3b8lzqd1l2m_large.jpg);
	background-size: cover;
}

.right14 {
	height: 90%;
	width: 45%;
	position: relative;
	background-image: url(https://www.apple.com/v/apple-vision-pro/a/images/overview/design/glass_side__gm4agomrwl2e_large.jpg);
	background-size: cover;
}

#page15 {
	position: relative;
	height: 100vh;
	width: 100vw;
	display: flex;
	align-items: center;
	justify-content: center;
}

#center-page15 {
	height: 90%;
	width: 95%;
	position: relative;
	overflow: hidden;
}

#center-page15>video {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

#page16 {
	position: relative;
	height: 120vh;
	width: 100vw;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

#page16>h2 {
	position: absolute;
	width: 50%;
	color: #434343c7;
	font-weight: 500;
	top: 5%;
}

#page16>h2>span {
	color: #000;
}

#page16>img {
	width: 60%;
	position: absolute;
	bottom: 0%;
}

#page16>button {
	position: absolute;
	bottom: 10%;
	padding: 10px 20px;
	font-size: 1.5vw;
	border-radius: 50px;
	background-color: #ff823d;
	color: #fff;
	font-weight: 500;
	border: none;
}

#page17 {
	position: relative;
	height: 100vh;
	width: 100vw;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background-color: #000;
	color: #fff;
}

#page17>h4 {
	font-size: 2vw;
	font-weight: 500;
	margin-bottom: 2vw;
}

#page17>h1 {
	font-size: 5vw;
	line-height: 1;
	font-weight: 500;
	margin-bottom: 3vw;
}

#page17>p {
	font-size: 1.5vw;
	font-weight: 500;
	margin-bottom: 2vw;
	color: #ffffff7c;
	width: 50%;
	text-align: center;
}

#page17>p>span {
	color: #fff;
}


#page18 {
	position: relative;
	height: 100vh;
	width: 100vw;
	top: 0%;
}

#page18>canvas {
	position: relative;
	max-width: 100vw;
	max-height: 100vw;
}

#page19 {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	position: relative;
	height: 30vh;
	width: 100vw;
	background-color: #000;
	flex-direction: column;
	text-align: center;
	font-size: 1.5vw;
}

#page19>h5 {
	width: 35%;
}

#page20 {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;
}

#page20>video {
	width: 100%;
	height: auto;
	object-fit: cover;
}

#center-page20 {
	position: absolute;
	height: 20%;
	width: 20%;
	bottom: 18%;
	right: 5%;
	color: #fff;
}

#center-page20>h1 {
	margin-bottom: 1.7vw;
}

#page21 {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;
}

#page21>#troff {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	width: 50%;
	z-index: 9;
}

#page21>#tron {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	width: 50%;
}

#page22 {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;
}

#page22>#snroff {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	width: 50%;
	z-index: 9;
}

#page22>#snron {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	width: 50%;
}

#page23 {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-color: #000;
}

#page23>img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	opacity: 0
}


/* Added by A2 */

.card {
	background-color: var(--neutral--800);
	border: 1px solid rgba(255, 255, 255, .25);
	border-radius: 12px;
	overflow: hidden;
	border-radius: 10px;
}


.card.card-section-feature {
	background-color: rgba(0, 0, 0, 0);
	justify-content: space-between;
	display: flex;
	position: relative;
	flex-direction: column;
}


.position-absolute.card-section-feature-bg {
	z-index: -1;
	mix-blend-mode: lighten;
	margin-bottom: -5%;
	top: 0%;
	bottom: 0%;
	left: 0%;
	right: 0%;
}

.position-absolute.card-section-feature-bg-fade {
	z-index: 1;
	background-image: linear-gradient(to bottom, var(--neutral--800) 60%, rgba(7, 9, 27, 0) 80%);
	top: 0%;
	bottom: 0%;
	left: 0%;
	right: 0%;
}

.image-wrapper {
	flex-direction: column;
	justify-content: center;
	display: flex;
	overflow: hidden;
	transform: translate(0);
}


.section.hero {
	position: relative;
	overflow: hidden;
}


.section.hero.v1 {
	padding-top: 120px;
	padding-bottom: 90px;
}

.w-container {
	margin-left: auto;
	margin-right: auto;
}

.container-default {
	max-width: 1317px;
	padding-left: 24px;
	padding-right: 24px;
}


/*section 2*/

.grid-2-columns.grid-testimonials {
	grid-column-gap: 40px;
	grid-template-columns: .8fr 1fr;
}


.grid-2-columns {
	grid-row-gap: 28px;
	grid-template-rows: auto;
	grid-auto-columns: 1fr;
	align-items: center;
	display: grid;
}

#w-node-b7ad21e4-844e-9bb6-cb65-594c1ea7eb22-1ea476f1 {
	grid-area: span 1 / span 1 / span 1 / span 1;
	align-self: stretch;
	justify-self: end;
}


.inner-container._659px {
	max-width: 659px;
}


/* comapnies slider */


.aico-slider .slider {
	margin-top: 70px;
	background-color: #000;
	padding: 8em 2em;
}

.aico-slider .slide-track {
	display: flex;
	gap: 3em;
	overflow: hidden;
}

.aico-slider .slide img {
	width: 150px;
	height: auto;
	animation: aico-scroll 10s linear infinite;
}

@keyframes aico-scroll {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(-1000%);
	}
}


.aico-slider::before,
.aico-slider::after {
	content: '';
	position: absolute;
	top: 0;
	height: 100%;
	width: 25vw;
	pointer-events: none;
	z-index: 2;
}

.aico-slider::before {
	left: 0;
	background: linear-gradient(to right, rgba(0, 0, 0, 0.99), transparent);
}

.aico-slider::after {
	right: 0;
	background: linear-gradient(to left, rgba(0, 0, 0, 0.99), transparent);
}

/* Ensure the body background-color or other styles do not conflict */
/* Specific adjustments as needed based on the rest of your site's styling */


.centered {
	width: 100%;
	/* Take the full width of the container */
	text-align: center;
	/* Center the content inside the div */
}

.centered hr {
	margin: 0 auto;
	/* Auto margins on the sides centers the hr element */
}

#center-page20 {
	width: 45vw;
	text-align: center;
	margin: 15% 23vw;
	/* Top and bottom margins are 0, left and right are auto */
}

/* Ai Section */

.lines-wrap {
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	display: flex;
	margin-top: -100px;
	position: relative;
}

.circle-diamant {
	backdrop-filter: blur(40px);
	background-color: rgba(0, 0, 0, .4);
	background-image: url(https://myaico.io/nft/asset/img/myaico_ai.gif);
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: auto;
	border: 3px solid rgba(255, 255, 255, .1);
	border-radius: 50%;
	width: 294px;
	height: 294px;
	position: absolute;
}

@media screen and (min-width: 1920px) {
	.absolute-line.first {
		margin-bottom: -70px;
	}
}

.absolute-line {
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	display: flex;
	position: relative;
}

.absolute-line.mb {
	margin-bottom: 50px;
}

.absolute-line.last {
	margin-top: -50px;
	margin-bottom: -50px;
}

.absolute-line.first {
	margin-bottom: -50px;
}

.first-image {
	width: 70px;
	height: 70px;
	position: absolute;
	left: 4%;
	overflow: hidden;
}

.second-image {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 50%;
	bottom: auto;
	left: auto;
	right: 15%;
	overflow: hidden;
}

.four-block {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 36%;
	bottom: auto;
	left: 21%;
	right: auto;
	overflow: hidden;
}

.six-block {
	width: 60px;
	height: 60px;
	position: absolute;
	top: -14%;
	bottom: auto;
	left: 7%;
	right: auto;
	overflow: hidden;
}

.five-block {
	width: 53px;
	height: 53px;
	position: absolute;
	top: -30%;
	bottom: auto;
	left: auto;
	right: 2%;
	overflow: hidden;
}

.seven-block {
	width: 70px;
	height: 70px;
	position: absolute;
	top: auto;
	bottom: 63%;
	left: auto;
	right: 14%;
	overflow: hidden;
}


.image-cover {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.image-cover.border {
	border-radius: 30px;
}

.image-cover.radius {
	border-radius: 20px;
}

.image-cover.hover {
	transition: transform .8s;
}

.image-cover.hover:hover {
	transform: scale(1.1);
}


@media screen and (min-width: 1280px) {
	.without-top-spacing {
		padding-top: 0;
	}
}


.without-top-spacing {
	padding-top: 0;
}

.w-container:before,
.w-container:after {
	content: " ";
	grid-area: 1 / 1 / 2 / 2;
	display: table;
}

.partners-wrap {
	grid-row-gap: 30px;
	flex-direction: column;
	align-items: center;
	width: 100%;
	display: flex;
}

.weight-standart.size {
	font-size: 60px;
}

.weight-standart {
	font-weight: 400;
}

.partners {
	grid-column-gap: 30px;
	grid-row-gap: 30px;
	flex-wrap: wrap;
	justify-content: center;
	display: flex;
}

.cursor {
	z-index: -1;
	opacity: 1;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	display: flex;
	position: fixed;
	top: 0%;
	bottom: 0%;
	left: 0%;
	right: 0%;
}

.cursor-circle {
	background-color: var(--blue-50);
	filter: blur(100px);
	border-radius: 50%;
	width: 200px;
	height: 200px;
	position: absolute;
}


/* General Styles */
* {
    font-family: 'Objectivity-Regular';
    color: #fff;
}


/* Section 1 */
.ai-integration_A2X {
    padding: 50px 0; /* Remove side padding to allow full width */
    text-align: center;
    overflow: hidden;
    width: 100vw; /* Ensure the section takes the full viewport width */
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

.container_A2X {
    width: 100%;
    margin: 0 auto;
}

.heading_A2X {
    font-size: 3em;
    margin-bottom: 40px;
}

.content_A2X {
    display: flex;
    flex-direction: column;
    scroll-snap-type: y mandatory;
    height: 80vh;
    overflow-y: auto; /* Allow vertical scrolling */
    scrollbar-width: none; /* For Firefox */
    -ms-overflow-style: none; /* For Internet Explorer and Edge */
}

.content_A2X::-webkit-scrollbar {
    display: none; /* For Chrome, Safari, and Opera */
}

.scroll-section {
    scroll-snap-align: start;
    flex: 0 0 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    min-height: 80vh;
}

.image-container_A2X {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    max-width: 45%;
}

.image-frame_A2X {
    position: relative;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #00000069;
    backdrop-filter: blur(56px);
    border: 1px solid rgba(255, 255, 255, 0.16);
    overflow: hidden;
}

.background-image_A2X {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: blur(80px);
    z-index: 1;
}

.image-container_A2X img:not(.background-image_A2X) {
    position: relative;
    max-width: 100%;
    height: auto;
    border-radius: 20px;
    z-index: 2;
}

.divider_A2X {
    width: 2px;
    height: 50vh;
    background-color: #4E4E4E;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.description_A2X {
    flex: 1;
    max-width: 45%;
    padding: 20px;
    text-align: left;
}

.description_A2X h2 {
    font-size: 1.5em;
    margin-bottom: 20px;
}

.description_A2X p {
    margin-bottom: 20px;
    font-size: 1em;
    line-height: 1.5;
}

.button_A2X {
    padding: 10px 20px;
    font-size: 1em;
    color: #000;
    background-color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.button_A2X:hover {
    background-color: #ccc;
}

.gradient-border {
    position: absolute;
    top: 24px;
    bottom: 24px;
    width: 2px;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.82) 50%, rgba(255, 255, 255, 0));
    z-index: -1;
}

.gradient-left_A2X {
    left: -1px;
}

.gradient-right_A2X {
    right: -1px;
}

/* Hide scrollbar for the specific section */
.content_A2X {
    overflow-y: auto;
    scrollbar-width: none; /* For Firefox */
    -ms-overflow-style: none;  /* For Internet Explorer and Edge */
}

.content_A2X::-webkit-scrollbar {
    display: none; /* For Chrome, Safari, and Opera */
}



/* Section 2 */


.ai-integration_A2Sec2 {
    padding: 50px 20px;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.container_A2Sec2 {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.heading_A2Sec2 {
    font-size: 2.5em;
    margin-bottom: 40px;
    z-index: 3;
    position: relative;
}

.content_A2Sec2 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    z-index: 2;
    flex-wrap: wrap;
}

.background-image_A2Sec2 {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40%;
    height: auto;
    object-fit: cover;
    z-index: 1;
}

.left-column_A2Sec2,
.right-column_A2Sec2 {
    flex: 1;
    margin: 20px;
    z-index: 3;
    position: relative;
}

.left-column_A2Sec2 .image-wrapper_A2Sec2,
.right-column_A2Sec2 .image-wrapper_A2Sec2 {
    border: 2px solid #ffffff26;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 20px;
    backdrop-filter: blur(20px);
    padding: 45px 45px 45px 45px;
    position: relative;
}

.left-column_A2Sec2 img,
.right-column_A2Sec2 img {
    max-width: 100%;
    display: block;
    border: 2px solid #cccccc2e;
    border-radius: 20px;
}

.left-column_A2Sec2 p,
.right-column_A2Sec2 p {
    color: #fff;
    font-size: 0.9em;
    line-height: 1.5;
    text-align: left;
    margin: 0 10px;
}

.text-classification_A2Sec2,
.image-labeling_A2Sec2 {
    margin-bottom: 20px;
}

.title_A2Sec2 {
    font-size: 50px;
    margin-bottom: 10px;
    text-align: left;
    font-size: 50px;
    font-weight: 400;
    line-height: 1.12em;
}

.text-classification_A2Sec2 p,
.image-labeling_A2Sec2 p {
    color: #fff;
    margin-bottom: 10px;
    font-size: 0.9em;
    line-height: 1.5;
    text-align: left;
}

.button_A2Sec2 {
    padding: 10px 20px;
    font-size: 0.9em;
    color: #000;
    background-color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin: 5px;
}

.button_A2Sec2:hover {
    background-color: #ccc;
}

.gradient-border {
    position: absolute;
    top: 24px;
    bottom: 24px;
    width: 2px;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.82) 50%, rgba(255, 255, 255, 0));
    z-index: -1;
}

.gradient-left_A2Sec2 {
    left: -1px;
}

.gradient-right_A2Sec2 {
    right: -1px;
}


/* Added by A2 ENDS here */